BODY {
	color: #003366;
	background-color: White;
   background-attachment: fixed;
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	margin: 0px 0px 0px 0px;
	SCROLLBAR-FACE-COLOR: #FFFFFF; 
   SCROLLBAR-HIGHLIGHT-COLOR: #EBEBEB; 
   SCROLLBAR-SHADOW-COLOR: #EBEBEB; 
   SCROLLBAR-3DLIGHT-COLOR: #000000; 
   SCROLLBAR-ARROW-COLOR: #A1A1A1;
   SCROLLBAR-TRACK-COLOR: #FEFEFE;
   SCROLLBAR-DARKSHADOW-COLOR: #000000;
	min-height: 99%;
	}

A {
	color: #0033DD;
	text-decoration: none;
	font-style: bold;
}

A:HOVER {
	color: #FF0000;
	text-decoration: underline;
	font-style: bold;
}

A:VISITED {
	color: #660066;
	text-decoration: none;
	font-style: bold;
}

TD {
	FONT-SIZE: 10pt;
	color: #003366;
	font-style: normal;
		text-align: left;
}

P {
   font-size: 10pt;
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	}
H1 {
	font-size: 16pt;
	text-align: center;
	font-weight: bold;
}

H2 {
	font-size: 14pt;
	text-align: left;
	font-weight: bold;
}
H3 {
	font-size: 12pt;
	text-align: left;
	color: #FF0000;
	font-style: bold;
}

H4 {
	font-size: 11pt;
	text-align: left;
}

